Bug 291481 - ogre 1.4.4 update request
ogre 1.4.4 update request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ogre (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 15:02 EDT by Juan Manuel Borges Caño
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-15 07:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Manuel Borges Caño 2007-09-14 15:02:13 EDT
Description of problem:
OGRE 1.4.4 [Eihort] was released 21 August 2007, can fedora update the package?
I know that maybe there are new dependencies an the work could be not simple,
but I want to try it. 

Version-Release number of selected component (if applicable):
ogre-1.4.2-1.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hans de Goede 2007-09-15 07:41:13 EDT
Hmm,

For some reason sourceforge subscribe to new releases feature does not work for
me for ogre, while it works fine for other sourceforge projects.

Anyways thanks for letting me know, I've just finished upgrading ogre to 1.4.4
in our development branch. I see no compelling reason to do an update to F-7.
Our development branch has just been released as Fedora8 test2, and as such is
reasonably stable, if you want to try ogre 1.4.4 please upgrade to / install
Fedora 8 test2.

Note You need to log in before you can comment on or make changes to this bug.